@charset "UTF-8";
html, .r01gContainer {
  font-size: 14px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", "Open Sans", sans-serif; }

/* body, .r01gContainer { */
body, .r01gContainer {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", "Open Sans", sans-serif;
  font-size: 1.1rem;
  margin: 0;
  color: #333333;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* html, .r01gContainer { */
.r01gContainer {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

*,
::after,
::before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

header {
  background-color: #ffffff;
  height: 0px;
  overflow: hidden;
  position: relative;
  z-index: 99; }

header div.cabecera > a {
  padding-top: 1.3em;
  padding-right: 1em; }

@media (min-width: 768px) {
  header {
    height: 6em; } }

footer {
  clear: both;
  vertical-align: baseline;
  background: #69a3d6;
  color: #ffffff;
  height: 2em;
  margin-top: 1em;
  padding-top: 0.2em; }

@media (max-width: 767px) {
  footer {
    padding-left: 0em;
    padding-right: 0em; } }

footer .footer-informacion-legal {
  float: left; }

footer .footer-ejgv {
  float: right; }

footer .footer-row-1 {
  clear: both;
  background: #69a3d6;
  padding: 0rem 2rem;
  line-height: 3rem;
  height: 3rem; }

footer .footer-row-2 {
  background: url("../images/web01-2014_oina_logo_atzekoa.gif") no-repeat left bottom #1f1f1f;
  clear: both;
  text-align: center;
  height: 15rem;
  padding-top: 2rem; }

/*************/
/* RUP NAVBAR */
/**************/
/** CONTAINER */
.content {
  margin: 1rem;
  clear: both;
  background: #ffffff;
  display: block;
  padding: 2rem; }

@media (max-width: 767px) {
  .content {
    margin: 0em; } }

section > h1, section > h2, section > h3, section > h4, section > h5, section > h6 {
  margin-top: 2rem;
  margin-bottom: 1rem; }

#rwdExampleSection {
  background-color: #eaeaea; }

#rwdExample div.row > div > p {
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  padding: 1em; }

/** Feedback **/
.feedback-view [role='alert'] {
  margin-bottom: 0.5em; }

/* FORM */
.two-col {
  overflow: hidden; }

.two-col .col1 {
  float: left;
  margin: 0.5em 1.5em 0 0; }

.two-col label, .two-col label.label {
  display: block;
  text-align: left;
  padding: 0px; }

/** ContextMenu **/
.contextMenu-box {
  background: none repeat scroll 0 0 #666666;
  color: #EEEEEE;
  font-size: 20px;
  font-weight: bold;
  margin: 5px 0;
  padding: 20px;
  text-align: center; }

/* TREE */
/* �rbol */
.rup_tree_panel_first {
  float: left;
  width: 19.4%;
  border: 2px black solid;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  margin-bottom: 0.50em; }

.rup_tree_panel {
  float: left;
  width: 19.4%;
  border: 2px black solid;
  padding-top: 0.25em;
  padding-bottom: 0.25em;
  margin-left: 0.20em;
  margin-bottom: 0.50em; }

.rup_tree_h3 {
  margin: 0em 0em 0.6em 0.1em;
  padding-left: 0.20em;
  font-weight: bold;
  text-decoration: underline;
  color: black; }

.rup_tree_example {
  margin: 0em 0em 0em 0.1em; }

.treeAccordionCode {
  display: none; }

.treeAccordionCodeObject {
  width: 75em; }

.treeAccordionCodeSecction {
  height: 500px;
  border-top: 1px solid #BABABA !important;
  white-space: nowrap;
  background: none;
  background-color: rgba(193, 193, 193, 0.42); }

.treeNodesExchangePanel {
  border: 4px #A7A5A5 double;
  width: 68%;
  float: right;
  padding-bottom: 0.75em;
  padding-top: 0.75em;
  margin-bottom: 1.75em;
  height: 650px; }

.ExchangePanel_tree {
  height: 565px; }

.treeNodesExchangePanel_legend {
  font-size: 1.5em;
  margin-left: 32%;
  padding-left: 0.5em;
  padding-right: 0.5em;
  background-color: #D0D0D0; }

.promotionsDismissalsExchangePanel {
  width: 100%;
  height: 100%; }

.promotionsDismissalsExchangePanel_left {
  float: left;
  width: 30%; }

.promotionsDismissalsExchangePanel_right {
  padding-top: 6px;
  float: right;
  height: 210px;
  width: 67.35%; }

.promotionsDismissalsExchangePanel_center {
  float: left;
  width: 2.65%; }

.DADcontrolsMainCode {
  border-top: 4px #A7A5A5 double;
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px; }

.PromotionsDismissalsMainCode {
  float: left;
  width: 100%;
  padding-left: 0px; }

.PromotionsDismissalsMainCode button {
  margin-left: 5px; }

.promotionsDismissalsExchangePanel_center_line {
  border-left: 4px #A7A5A5 dashed;
  width: 4px;
  margin-left: -2px;
  height: 216px;
  float: left; }

.promotionsDismissalsExchangePanel_center_img_div {
  float: right;
  height: 176px;
  padding-top: 40px; }

.promotionsDismissalsExchangePanel_center_img {
  width: 24px;
  height: 150px;
  opacity: 0.7; }

.promotionsDismissals_tree {
  height: 216px;
  overflow: auto;
  margin-bottom: 6px;
  margin-right: 7px; }

.treePromotionsDismissalsPanel_legend {
  font-size: 1.5em;
  margin-left: 38.25%;
  padding-left: 0.5em;
  padding-right: 0.5em;
  background-color: #D0D0D0; }

.promotionsDismissalsActionPanel {
  float: left;
  height: 100%;
  margin-left: 8px;
  width: 30%; }

.promotionsDismissalsActionPanelCenter {
  width: 34%; }

.promotionsDismissalsDestiny {
  margin: 0px;
  text-align: center; }

.promotionsDismissalsActionPanel_line {
  float: left;
  height: 90%;
  margin-top: 2%;
  width: 4px;
  background-color: #BCBCBC; }

.promotionsDismissalsActionPanel_list {
  width: 100%;
  height: 88%;
  overflow: auto; }

.promotionsDismissalsActionPanel_list .jstree-icon {
  display: none; }

.promotionsDismissalsActionPanel_list li[rel='worker'] > a > .jstree-icon {
  background-image: url("../images/arbol/worker.png");
  background-position: 0 0;
  width: 16px;
  height: 16px;
  display: inline-block;
  text-decoration: none; }

.promotionsDismissalsActionPanel_list a {
  color: black;
  display: inline-block;
  height: 16px;
  line-height: 16px;
  margin: 0;
  padding: 1px 2px;
  text-decoration: none;
  white-space: nowrap; }

.treeAreaExchangePanel {
  border: 4px #A7A5A5 double;
  width: 30%;
  float: left;
  padding-bottom: 0.75em;
  padding-top: 0.75em;
  margin-bottom: 1.75em;
  height: 652px; }

.treeAreaExchangePanel_legend {
  font-size: 1.3em;
  margin-left: 2%;
  padding-left: 0.5em;
  padding-right: 0.5em;
  background-color: #D0D0D0; }

.treeNodesExchangePanel_right {
  width: 42%;
  float: right; }

.treeNodesExchangePanel_center {
  float: left;
  padding-left: 7.5%;
  width: 8.5%;
  visibility: hidden;
  height: 565px;
  border-bottom: 4px #A7A5A5 double; }

.treeNodesExchangePanel_center_line {
  border-left: 4px #A7A5A5 dashed;
  width: 4px;
  margin-left: -2px; }

.treeNodesExchangePanel_center_img {
  width: 90px;
  position: absolute; }

.treeNodesExchangePanel_left {
  width: 42%;
  float: left; }

.treeNodeAreaExchangePanel {
  border: 4px #A7A5A5 double;
  width: 100%; }

.panelLeftWorkers {
  padding-right: 125px; }

.panelRightWorkers {
  padding-left: 100px;
  border-left: 4px #A7A5A5 dashed; }

.controlsMainExample {
  width: 100%;
  padding-bottom: 2px;
  padding-bottom: 4px\9; }

.controlsMainCode {
  border-top: solid 1px black;
  padding-top: 2px;
  padding-left: 2px;
  margin-top: 1px; }

.model_example_1_code {
  display: none; }

.model_example_2_code {
  display: none; }

.model_example_1 {
  height: 336px;
  padding-left: 0.20em; }

.model_example_1_jqueryui {
  height: 334px;
  padding-left: 0.20em; }

.model_example_1_button {
  height: 310px;
  height: 308px\9;
  padding-left: 0.20em; }

.treeCode {
  visibility: hidden;
  display: none; }

.codePanel {
  white-space: nowrap; }

.codePanelLeft {
  float: left; }

.codePanelRight {
  float: right; }

.codePanelObject {
  border: black solid 1.5px;
  padding-top: 0.05em;
  padding-bottom: 0.75em;
  padding-left: 1em;
  padding-right: 1em;
  margin-top: 0.4em;
  margin-bottom: 0.3em;
  background-color: rgba(193, 193, 193, 0.42); }

.codePanelObject legend {
  font-size: 1.5em;
  font-weight: bold; }

.codePanelObjectRight {
  margin-left: 0.5em; }

.codePanelObjectLeft {
  margin-right: 0.5em; }

/* DASHBOARD */
.dashboard-container {
  height: auto;
  overflow: hidden;
  padding-left: 0; }

.dashboard-container .dashboard-aside {
  width: 12rem;
  float: left;
  color: #fffcfb;
  color: #fffcfb;
  min-height: 100vh;
  background: #69a3d6;
  height: auto; }

.dashboard-container .dashboard-aside .dashboard-menu-title {
  background: #204d71;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.4rem; }

.dashboard-container .dashboard-aside a {
  color: #fffcfb;
  padding-left: 1rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  width: 100%;
  display: inline-block; }

.dashboard-container .dashboard-aside a:hover {
  background: #69a3d6; }

.dashboard-container .dashboard-aside a .fa {
  /*padding-right: 0.4rem;*/
  width: 2.5rem; }

.dashboard-container .dashboard-aside ul {
  padding-left: 0rem;
  list-style-type: none; }

.dashboard-container .dashboard-aside > ul {
  background: #337ab7;
  border-bottom: 1px solid #69a3d6;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-size: 1.4rem; }

.dashboard-container .dashboard-aside > ul > li > a:hover {
  background: #69a3d6; }

.dashboard-container .dashboard-aside > ul > li ul {
  font-size: 1.2rem; }

.dashboard-container .dashboard-main {
  float: none;
  /* not needed, just for clarification */
  width: auto;
  overflow: hidden; }

/* Aside collapsed*/
.dashboard-container .dashboard-aside.collapsed {
  width: 5rem; }

.dashboard-container .dashboard-aside.collapsed a span {
  display: none; }

.dashboard-container .dashboard-aside.collapsed a i.fa {
  padding-left: 0.4rem;
  width: auto;
  font-size: 2rem;
  text-align: center; }

/* STYLE GUIDE */
.example {
  border: 1px solid #ddd;
  border-radius: 4px;
  margin: 1rem 0rem;
  padding: 1rem;
  position: relative;
  clear: both; }

/* graficos*/
.espacioLinea {
  padding-top: 2em; }

.enLinea {
  display: table-cell; }

.butstyle {
  border-width: 1px;
  border-style: solid;
  border-color: #dedfe0 #c8c8c8 #c8c8c8;
  color: #333333;
  margin-bottom: 15px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.08);
  background-color: white;
  transition: border-color .21s ease-out 0s;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-image: none;
  border-radius: 10px;
  overflow: hidden; }

.butstyle > h3 {
  border-bottom: 0.02em solid #DEDFE0;
  text-align: center;
  margin: 0em 0 0em 0;
  background-color: #69a3d6;
  color: white; }

.celdaGrafico {
  width: 45em;
  height: 15em; }

.celdaEspacio {
  width: 5em; }
  
 .ad42a_filaFormularioMarco fieldset {
	border: 1px solid #CCCCCC;
	margin: 1em 1em 1em 1em;
	padding: 0.25em 0.25em 0.5em 0.25em;
	position: relative;	
    padding: 1em 0 2em 0.5em;
}

.ad42a_filaFormularioMarco legend {
    font-weight: bold;
    font-size:1em;
    background-color: #d3d3d3;
    padding: 0.3em 0.3em 0.3em 0.3em;
}

.clr{
	clear: both;
}
